.donations-body {
    text-align: center;
    padding: 20px;
    position: relative;
}

.don-updated {
    color: #333;
    position: absolute;
    font-size: 10px;
    right: 20px;
    bottom: 20px;
}

.don-title {
    color: #333 !important;
    font-size: 20px;
    font-weight: 800;
}

.don-max {
    font-size: 12px;
    color: #333;
    font-weight: 800;
}

.don-meter {
    width: 100px;
    margin: 10px auto;
}

.don-meter .don-glass {
    background: #e5e5e5;
    border-radius: 100px 100px 0 0;
    display: block;
    height: 200px;
    margin: 0 35px 10px;
    padding: 5px;
    position: relative;
    width: 20px;
}

.don-meter .don-amount {
    background: #488dd8;
    border-radius: 100px;
    display: block;
    width: 20px;
    position: absolute;
    bottom: 5px;
}

.don-meter .don-amount:before {
    content: attr(data-n);
    position: absolute;
    left: 45px;
    top: 0;
    font-size: 12px;
    font-weight: 800;
    color: #333;
    width: 100px;
    text-align: left;
}

.don-meter .don-bulb {
    background: #e5e5e5;
    border-radius: 100px;
    display: block;
    height: 50px;
    margin: 0 35px 10px;
    padding: 5px;
    position: relative;
    top: -20px;
    right: 15px;
    width: 50px;
}

.don-meter .don-bulb .don-red-circle {
    background: #488dd8;
    border-radius: 100px;
    display: block;
    height: 50px;
    width: 50px;
    cursor: pointer;
}

.don-meter .don-bulb .don-red-circle i {
    z-index: 99;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 35px;
    transform: translateX(-50%) translateY(-50%);
}

.don-meter .don-bulb .don-filler {
    background: #488dd8;
    border-radius: 100px 100px 0 0;
    display: block;
    height: 30px;
    width: 20px;
    position: relative;
    top: -65px;
    right: -15px;
    z-index: 30;
}

.don-btn {
    cursor: pointer;
    padding: 5px 0px;
    font-size: 20px;
    background-color: #488dd8;
    color: white;
    position: absolute;
    top: 50%;
    left: 45px;
    transform: translateY(-50%);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    font-weight: 800;
    border-top: 5px solid #e5e5e5;
    border-right: 5px solid #e5e5e5;
    border-bottom: 5px solid #e5e5e5;
    transition: 0.5s width ease, 0.5s padding ease;
}

.don-bulb .don-btn {
    padding: 5px 10px;
    width: 86px;
    opacity: 1;
}